Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:29:46 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Unlock my shukran card pls           03:16 PM, 18th Feb                     User                    Unlock my shukran card           03:19 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:19 PM, 18th Feb                   Arunjay Raj                   Kindly share the registered   email id.           03:21 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:25 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:25 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in tou
 ch with us in case of any unanswered query.           03:29 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121126